Package edu.msu.cme.rdp.classifier.train.validation

# Class SortedROCSet.PredictionCount

java.lang.Object
edu.msu.cme.rdp.classifier.train.validation.SortedROCSet.PredictionCount

Enclosing class:
  SortedROCSet

public static class SortedROCSet.PredictionCount extends Object

## Constructor Summary

Constructors
Constructor
Description
`PredictionCount(double f, double s)`

## Method Summary

Modifier and Type
Method
Description
`double`
`getFPR()`
`double`
`getSe()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PredictionCount

public PredictionCount(double f, double s)

## Method Details

### getSe

public double getSe()

### getFPR

public double getFPR()